Bug 729309 - xfce4-notifyd 0.2.2 released
Summary: xfce4-notifyd 0.2.2 released
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-notifyd
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL: http://archive.xfce.org/feeds/project...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-09 13:25 UTC by Heiko Adams
Modified: 2011-08-23 20:26 UTC (History)
1 user (show)

Fixed In Version: xfce4-notifyd-0.2.2-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-13 02:27:14 UTC


Attachments (Terms of Use)

Description Heiko Adams 2011-08-09 13:25:35 UTC
From the release notes
* New cleaner settings dialog with preview on theme change.
* Only initialize the close timeout when all notifications are closed
(bug #7467).
* Fix race with window becoming invalid (bug #7643).
* Fix typo in invalid markup escaping (bug #7773).
* Fix PATH_MAX beeing undefined on HURD (bug #7528).
* Rename dbus service file to avoid conflicts (bug #7335).
* Allow installation of the helpers in a custom location.
* Updated translations: Arabic, Basque, Brazilian, Castillan, Chinese,
Danish, Flemish, Galician, German, Indonesian, Italian, Japanese,
Romanian, Portuguese, Russian, Slovak, Spanish, Swedish and Ukrainian.


Comment 1 Christoph Wickert 2011-08-09 13:34:20 UTC
Hello Heiko,

I am aware of the release because I do follow the Xfce lists, too. If you want to speed up things, join us as a packager.

Comment 2 Heiko Adams 2011-08-09 13:41:10 UTC
If you sponsor me ;-)

Comment 3 Christoph Wickert 2011-08-09 13:53:25 UTC
Sure, I will if you submit good packages and do some good reviews.

For the record:
Xfce #7335 was already fixed in 0.1.0-2
Xfce #7643 was fixed in 0.2.1-3
Xfce #7528 does not affect Fedora
Xfce #7773 is more a problem with clients abusing the notification spec rather
than a bug in the server.

This only leaves Xfce #7467, so I am not sure if I will push this update to all
releases.

Comment 4 Fedora Update System 2011-08-09 15:40:41 UTC
xfce4-notifyd-0.2.2-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/xfce4-notifyd-0.2.2-1.fc15

Comment 5 Fedora Update System 2011-08-09 15:41:13 UTC
xfce4-notifyd-0.2.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/xfce4-notifyd-0.2.2-1.fc16

Comment 6 Fedora Update System 2011-08-09 21:53:55 UTC
Package xfce4-notifyd-0.2.2-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xfce4-notifyd-0.2.2-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/xfce4-notifyd-0.2.2-1.fc16
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-08-13 02:27:09 UTC
xfce4-notifyd-0.2.2-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-08-23 20:26:26 UTC
xfce4-notifyd-0.2.2-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.